.flex-video {
    height: 0;
    margin-bottom: 0.88889rem;
    overflow: hidden;
    padding-bottom: 67.5%;
    padding-top: 1.38889rem;
    position: relative;
}

.flex-video.widescreen {
    padding-bottom: 56.34%;
}

.flex-video.vimeo {
    padding-top: 0;
}

.flex-video iframe, .flex-video object, .flex-video embed, .flex-video video {
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
}

code{
  font-family: "Open sans";
}

.ether-form label{
  padding: 0px;
}

html.opacity{
	margin-top: 0px!important;
}

html, body{
	font-family: "Open Sans";
	width: 100%;
}

.wrapper{
	margin-top: 38px;
}

body{
	position: relative;
	background: white;
}

.row{
	width: 100%;
}

hr{
	border: none;
	border-bottom: 2px solid #ccc;
	margin: 20px 0;
}

p{
	color: #333;
	font-size: 14px;
	margin-top: 1em;
	line-height: 22px;
	margin-top: 0px;
	margin-bottom: 20px;
}

ul, ol{
	padding-left: 5px;
	margin-left: 13px;
}

.fancybox-overlay{
	background-color: rgba(0,0,0,0.8)!important;
}

header, section, footer{
	position: relative;
	z-index: 0;
	width: 100%;
	display: block;
}

.container{
	width: 100%;
	max-width: 1000px;
	position: relative;
}

.padding{
	padding: 15px;
}

.no-padding-top{
	padding-top: 0px;
}

.no-padding-right{
	padding-right: 0px;
}

.no-padding-bottom{
	padding-bottom: 0px;
}

.no-padding-left{
	padding-left: 0px;
}

div.topBar{
	background: #DCDCDC;
	padding: 5px 0;
}

div.topBar a{
	color: white;
}


div.wrapper{
	position: relative;
	z-index: 2;
	background: white;
	width: 100%;
	left: 0px;
}

header{
	display: block;
	width: 100%;
	z-index: 1;
	position: relative;
	background: #1C2126;
}

.nav-view{
	width: 100%;
}


header #logo{
	width: 187px;
}

.nav-view nav#primary{
	float: left;
	width: 800px;
	margin-top: 10px;
}

nav#primary ul{
	padding-left: 40px;
}

.nav-view nav#primary a, html.translated-ltr .nav-view nav#primary a{
	display: inline-block;
	margin: 10px 12px;
	padding: 3px 0;
	border-bottom: 5px solid transparent;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.nav-view nav#primary a:hover{
	border-bottom: 4px solid #A9C822;
	background: none;
}


.nav-view nav#primary.sb-search-open a{
	margin: 10px 4px;
	font-size: 13px;
}

html.no-rgba .nav-view nav#primary.sb-search-open a{
	margin: 10px 5px;
}


section.section{
	width: 100%;
	display: block;
	clear: both;
}

.alternate{
	background: #F7F7F7;
}

.nav-container{
	overflow-y: hidden;
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
}

h1{
	font-size: 35px;
	margin-bottom: 10px;
}

h1, h2, h3, h4, h5, h6{
	margin-top: 0px;
	font-weight: 300!important;
	font-family: "Open Sans Condensed";
	letter-spacing: 0.01em;
	color: #1C2126 !important;
}
.course-subject h1{
	font-weight: 600!important;
}

.course-subject h2{
	font-weight: 300!important;
	font-size: 35px;
}

.course-subject p{
	font-size: 16px;
}

body.page-id-69 h1, body.page-id-69 h2, body.page-id-69 h3, body.page-id-69 h4{
	font-family: "Open Sans";
}


div.topBar{
	position: fixed!important;
	top: 0;
	width: 100%;
	background: #A9C822;
	z-index: 9999;
	border-bottom: 1px solid #161F51;
	box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
}

div.main{
}

header.mobile{
	display: none;
}


footer{
	background: #1C2126!important;
	font-size: 16px!important;
}

footer p{
	color: white;
}


footer .menu{
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 15px;
}


.ninja-forms-all-fields-wrap input, .ninja-forms-all-fields-wrap select, .ninja-forms-all-fields-wrap textarea, .ninja-forms-all-fields-wrap label{
	font-size: 16px;
}

.ninja-forms-all-fields-wrap label{
	padding-top: 0;
}

.ninja-forms-all-fields-wrap input[type='submit'], .ninja-forms-all-fields-wrap button[type='submit']{
	background: #A9C822;
}

section.main .ninja-forms-all-fields-wrap ul{
	margin-bottom: 20px;
}

header nav#secondary a{

}


header > .row{
	box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3);
}



nav#top{
	height: 24px;
	margin-right: 10px;
}

nav#top a{
	font-size: 14px;
	display: inline-block;
	color: white;
	margin-left: 15px;
	text-decoration: none;
}

nav#top a:hover{
	color: white;
	text-decoration: underline;
}

header .container{
}

header nav#primary{
	display: block;
}

header nav#primary li{
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline-block;
	float: left;
}

header .navRow{
	background: #1aba9e;
}

header nav#primary a{
	display: inline-block;
	padding: 10px 38px 10px 38px;
	color: white;
	margin-bottom: 0;
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
	transition: background .25s;
	-webkit-transition: background .25s;
	-moz-transition: background .25s;
	-ms-transition: background .25s;
}

html.translated-ltr .nav-view nav#primary a{
	margin: 10px 8px;
	font-size: 14px;
}




header nav#primary li.home a,
header nav#primary a#home{
	background-image: url(../img/home-icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -999px;
	width: 30px;
	padding: 10px 10px 10px 10px;
}

header nav#primary li a:hover,
header nav#primary li.current_page_item a,
header nav#primary li.current-menu-item a,
header nav#primary li.current-page-ancestor a,
header nav#primary li.current_page_parent a{
	text-decoration: none;
	background-color: transparent;
	border-bottom: 4px solid #A9C822;
}

.subNavRow{
	background: #eee;
}

.subNavRow .container{
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
	-webkit-transform: translateZ(0px);
	-webkit-transform: translate3d(0,0,0);
	-webkit-perspective: 1000;
}

nav#secondary{
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	min-width: 1000px;
}

nav#secondary ul{
	padding: 0px;
	margin: 0px;
}

nav#secondary li{
	list-style: none;
	padding: 0;
	margin: 0;
	margin-bottom: 5px;
	display: inline-block;
}

nav#secondary a{
	display: inline-block;
	padding: 10px 0px 3px 0px;
	margin: 0 7px;
	color: #161f51;
	border-bottom: 4px solid transparent;
	font-size: 13px;
	font-weight: 600;
	line-height: 20px;
	text-decoration: none;
	transition: border .25s;
	-webkit-transition: border .25s;
	-moz-transition: border .25s;
	-ms-transition: border .25s;
}

nav#secondary a:hover,
nav#secondary li.current_page_item a,
nav#secondary li.current_page_parent a,
nav#secondary li.current-menu-item a,
nav#secondary li.current_page_ancestor a,
nav#secondary li.current-page-ancestor a{
	text-decoration: none;
	border-bottom: 4px solid #A9C822;
}

/* nav#secondary li.current-page-ancestor a */

nav.third{
	display: block;
	position: relative;
	margin-top: 20px;
}

nav.third li{
	list-style: none;
	margin: 0;
	list-style: 0;
	display: inline-block;
}

nav.third li a{
	display: block;
	padding: 6px 10px;
	background: #1C2126;
	color: white;
}

nav.third li a:hover, nav.third li.current_page_item a, nav.third li.current-menu-item a{
	background: #A9C822;
	text-decoration: none;
}

section.intro img{
	width: 100%;
}

.accreditations .logo img{
	width: 150px;
}

.sb-search{
    position: relative;
    margin-top: 3px;
    width: 0%;
    min-width: 40px;
    height: 40px;
    float: right;
    overflow: hidden;
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    transition: width 0.3s;
    -webkit-backface-visibility: hidden;
}

.sb-search-input {
    position: absolute;
    top: 0;
    right: 0;
    border: none;
    outline: none;
    background: #fff;
    width: 80%;
    height: 30px;
    margin: 0;
    z-index: 10;
    padding: 5px 10px 5px 10px;
    font-family: inherit;
    font-size: 14px;
    color: #161F51;
}

.sb-search-input:focus{
	border: none;
}

input[type="search"].sb-search-input {
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
}
.sb-search-input::-webkit-input-placeholder{
    color: #bbb;
}
.sb-search-input:-moz-placeholder{
    color: #bbb;
}
.sb-search-input::-moz-placeholder{
    color: #bbb;
}
.sb-search-input:-ms-input-placeholder{
    color: #bbb;
}

.sb-icon-search,
.sb-search-submit {
    width: 40px;
    height: 40px;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
    margin: 0;
    line-height: 40px;
    text-align: center;
    cursor: pointer;
}

.sb-search-submit{
    background: #fff; /* IE needs this */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
    color: transparent;
    border: none;
    outline: none;
    z-index: -1;
}

.sb-icon-search{
    color: #fff;
    background-color: #1C2126;
    background-image: url('../img/search-icon.png');
    background-position: center center;
    background-repeat: no-repeat;
    z-index: 90;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
}

.sb-icon-search:before {
    content: "";
}

.sb-search.sb-search-open,
.no-js .sb-search {
    width: 25%;
}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
    display: none;
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
    z-index: 90;
}

.showMobile{
	display: none;
	text-align: center;
	padding: 10px 0;
	color: #ccc;
	font-weight: 700;
	font-size: 13px;
	line-height: 15px;
	float: left;
	clear: both;
	width: 100%;
}

html.touch .showMobile{
	display: block;
}

.showPrint{
	display: none;
}

.padding{
	padding: 15px;
}

.no-padding-left{
	padding-left: 0;
}

.no-padding-right{
	padding-right: 0;
}

.no-padding-top{
	padding-top: 0;
}

.md-modal{
	text-align: left;
}

form input:focus, form textarea:focus, form label:active + input, form label:active + textarea{
	border-color: #A9C822;
}

.md-modal label{
	padding-top: 10px;
}

.md-modal input[type=submit]{
	margin-top: 10px;
	padding: 10px;
	float: right;
	background: #A9C822;
}

.md-modal input[type=submit]:hover{
	background: #A9C822;
}

.md-modal input{
	font-size: 16px;
}

.md-modal textarea{
	font-size: 16px;
	min-height: 100px;
}

body.md-show{
	overflow: hidden;
}

.md-header{
	background: #1C2126;
}


.md-header h3{
	color: white;
}

.cms-buttons{
	position: fixed;
	top: 140px;
	left: 0px;
	z-index: 999;
	background: rgba(0,0,0,0.4);
	padding: 5px 5px 5px 0;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.cms-buttons a{
	width: 40px;
	height: 40px;
	display: block;
	margin-bottom: 5px;
	background-size: contain;
	background-color: #A9C822;
	background-image: url(img/cms-admin.png);
	background-position: center center;
	background-repeat: no-repeat;
}

.cms-buttons a:last-of-type{
	margin-bottom: 0px;
}

.cms-buttons a.cms-admin{
	background-image: url(/wp-content/themes/prc2/img/cms-admin.png);
}

.cms-buttons a.cms-edit{
	background-image: url(/wp-content/themes/prc2/img/cms-edit.png);
}

.cms-buttons a.cms-update-db{
	background-image: url(/wp-content/themes/prc2/img/cms-update-db.png);
}

.cms-buttons a.cms-logout{
	background-image: url(/wp-content/themes/prc2/img/cms-logout.png);
}



img.alignright{
	float: right;
}

img.alignleft{
	float: left;
}





.searchCourses{
	float: right;
	margin-top: 50px;
}

.searchCourses input{
	border: 1px solid #001751;
	padding: 7px 10px;
	width: 280px;
	color: #001751;
	outline: none;
	-webkit-appearance: none!important;
	border-radius: 0!important;
	background-image: url(../img/course-search.png);
	background-repeat: no-repeat;
	background-position: 98% center;
	background-size: 18px;
}

footer{
	background-color: #60758A;
	color: white;
	font-weight: normal;
}

footer .row{
	padding: 0;
}

footer a{
	color: white;
}

footer p{
	margin: 0 0 10px 0;
	font-weight: normal;
	font-size: 14px;
	line-height: 18px;
}

footer p.copyright{
	font-size: 11px;
}


.courses.searchCourses{
	position: absolute;
	left: 50%;
	margin-left: -250px;
	margin-top: 120px;
	font-size: 20px;
}

.courses.searchCourses .suggestions{
	background: white;
	margin: 0;
	padding: 0;
	border: 1px solid #aaa;

}

.courses.searchCourses .suggestions li{
	list-style: none;
	padding: 10px;
	margin: 0px;
	display: block;
	border-bottom: 1px solid #eee;
	color: #001751;
}

.courses.searchCourses input{
	border: 2px solid #001751;
	padding: 10px 10px;
	width: 500px;
	color: #001751;
	outline: none;
}


.coursesearch.results.red{
	min-height: 300px;
	background: red;
}

.coursesearch.results li{
	list-style: none;
	display: block;
}

.coursesearch.results li a{
	display: inline-block;
	width: 100%;
	background: #8A96AD;
	border-bottom: 5px solid white;
	padding: 15px;
	color: white;
	text-decoration: none;
	transition: background .25s;
	-webkit-transition: background .25s;
	-moz-transition: background .25s;
	-ms-transition: background .25s;
}

.coursesearch.results li a:hover{
	background: #001751;
}

.coursesearch.results li a span{
	float: right;
	margin-right: 10px;
}

.coursefilter{
	background: #ddd;
	border-bottom: 10px solid #1C2126;
	position: relative;
	width: 100%;
	max-width: 1000px;
}

.coursefilter.fixed{
	position: fixed;
	top: 0px;
}

.coursefilter h4{
	margin-bottom: 0px;
}

.coursefilter select{
	width: 100%;
	background: #FFF;
	border: none;
	border-radius: 0px;
	-webkit-border-radius: 0px;
}

.namefilter{
	width: 100%;
	margin: 0;
	padding: 10px;
	display: inline-block;
}

.coursefilter .updatefilter{
	width: 100%;
	text-align: 100%;
	color: white;
	background: #001751;
	border: none;
	padding: 10px 0;
	transition: background .25s;
	-webkit-transition: background .25s;
	-moz-transition: background .25s;
	-ms-transition: background .25s;
}

.coursefilter .updatefilter:hover{
	background: #98BA3B;
}


#map_canvas{
	width: 100%;
	height: 350px;
}


.homeads .ad{
	float:left;
	width: 235px;
}

.homeads .ad img{
	width: 100%;
}

.homeads .home1, .homeads .home2, .homeads .home3{
	margin-right: 20px;
}


.owl-theme .owl-controls{
	margin-top: 0px;
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 5px;
}

.owl-theme .owl-controls .owl-page span{
	background: #ddd;
	opacity: 0.4;
}

#google_translate_element img{
	width: auto!important;
}

.goog-te-menu-frame{
	box-shadow: none!important;
	-webkit-box-shadow: none!important;
}

.loadingCourses{
	display: block;
	padding-top: 20px;
	width: 100%;
	height: 100px;
	background-image: url(../img/loader-light.gif);
	background-position: center center;
	background-repeat: no-repeat;
	text-align: center;
}

a.apply{
	background: #A9C822!important;
	border: none;
	padding: 10px;
	text-align: center;
	color: white!important;
	width: 100%;
}

.filterTotal{
	padding: 10px 0;
	display: block;
	font-size: 20px;
	line-height: 20px;
}

div.courseListings{
	padding-top: 220px;
}

table.courseListResults{
	width: 100%;
}

table.courseListResults tr{
	border-bottom: 5px solid white;
	background: #8A96AD;
	color: #001751;
	transition: background .25s;
	-webkit-transition: background .25s;
	-moz-transition: background .25s;
	-ms-transition: background .25s;
}



table.courseListResults tr:hover{
	background: #001751;
	color: white;
}

table.courseListResults tr td{
	padding: 10px;
	color: white;
}

table.courseListResults tr td a{
	color: #001751;
	padding: 15px 0px;
	display: inline-block;
}

table.courseListResults tr:hover td a{
	color: white;

}

table.courseListResults tr td a:hover{
	text-decoration: none;
}

section.main ul{
	margin-bottom: 50px;
}

section.main ul li{
	margin-bottom: 5px;
	font-size: 15px;
	color: #333;
}

ul.courseListTitle{
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
	margin-top: 20px;
}

ul.courseListTitle li{
	display: block;
	border-left: 5px solid #1C2126;
	margin-bottom: 12px;
	float:left;
	clear:both;
	width: 100%;
	transition: all .25s;
	-webkit-transition: all .25s;
	-moz-transition: all .25s;
}

ul.courseListTitle li a{
	display: block;
	padding: 15px 15px;
	color: #333;
	margin: 0;
	float:left;
	opacity: 1;
	transition: all .25s;
	-webkit-transition: all .25s;
	-moz-transition: all .25s;
}




ul.courseListResults{
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
	margin: 0px;
}

ul.courseListResults li{
	display: block;
	border-left: 5px solid #1C2126;
	margin-bottom: 12px;
	float:left;
	clear:both;
	width: 100%;
	transition: all .25s;
	-webkit-transition: all .25s;
	-moz-transition: all .25s;
}

ul.courseListResults li.apprenticeship{
  border-color: #FF9C4F;
}

ul.courseListResults li a{
	display: block;
	padding: 15px 15px;
	color: #333;
	margin: 0;
	float:left;
	opacity: 1;
	transition: all .25s;
	-webkit-transition: all .25s;
	-moz-transition: all .25s;
	font-size: 16px;
}

ul.courseListResults li a span.apprenticeship-tag{
	margin-bottom: 0px;
	font-size: 13px;
	font-weight: 700;
	color: #FF9C4F;
	display: block;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 0px;
}

ul.courseListResults li a:hover{
	text-decoration: none;
}

ul.courseListResults li:hover{
	background: #eee;
}

ul.courseListResults li.apprenticeship:hover{
  background: #f7d9c2;
}

ul.courseListResults li a.courseTitle{
	font-weight: 600;
}

ul.courseListResults li a.courseType{
	/*text-align: center;*/
}

ul.courseListResults li a.courseDate{
	/*text-align: center;*/
}

ul.courseListResults li a.courseApply{
	border: none;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
}

ul.courseListResults li a.courseApply.ok{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.social div{
	float: left;
	display: block;
	padding: 0;
}

.social a{
	display: inline-block;
	margin-left: 5px;
}

.social a img{
	width: 30px;
}


a.share{
	display: inline-block;
	width: 105px;
	height: 40px;
	text-indent: -999px;
	background: #eee;
	overflow: hidden;
}

a.share.large{
	width: 210px;
}

a.share:hover{
	background-position: 0px -40px;
}

a.share.facebook{
	background-image: url('../img/facebook-share.png');
}

a.share.facebook.large{
	background-image: url('../img/facebook-share-large.png');
}

a.share.twitter{
	background-image: url('../img/twitter-share.png');
}

a.share.twitter.large{
	background-image: url('../img/twitter-share-large.png');
}

a.share.pinterest{
	background-image: url('../img/pinterest-share.png');
}

a.share.pinterest.large{
	background-image: url('../img/pinterest-share-large.png');
}

a.share.google{
	background-image: url('../img/google-share.png');
}

a.share.google.large{
	background-image: url('../img/google-share-large.png');
}

a.courseAction{
	display: block;
	background: #1C2126;
	color: white;
	text-align: center;
	padding: 20px 10px;
	margin-bottom: 10px;
	opacity: 0.9;
	transition: opacity .25s;
	-webkit-transition: opacity .25s;
	-moz-transition: opacity .25s;
	-ms-transition: opacity .25s;
}

a.courseAction:hover{
	text-decoration: none;
	opacity: 1;
}


a.courseAction.apply{
	border: none;
	width: auto!important;
	text-shadow: none;
}

a.courseAction.apply.no, a.courseAction.apply.no:hover{
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	cursor: default;
}



article.list{
	border-bottom: 2px solid #eee;
}


.mobileMenuBtn{
	display: inline-block;
	position: absolute;
	right: 10px;
	top: 30px;
	z-index: 44;
	color: #001751;
	font-weight: 700;
	display: none;
	text-decoration: none;
}

ul.subjectList{
	margin: 0;
	padding: 0;
	clear: both;
	padding-bottom: 30px;
}

ul.subjectList li{
	list-style: none;
	float:left;
	margin: 0;
	padding: 0;
	width: 320px;
	height: 320px;
	position: relative;
	margin-right: 10px;
	margin-bottom: 10px;
}

ul.subjectList li img{
	width: auto;
	float: left;
	width: 320px;
	height: 320px;
}

ul.subjectList li .dimmer{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 320px;
	height: 320px;
	display: block;
	background: rgba(0,0,0,0.3);
	background: #000000;
	opacity: 0.4;
	-ms-filter: "alpha(opacity=30)";
	-webkit-transition: opacity .25s;
	-moz-transition: opacity .25s;
	transition: opacity .25s;
}

html.touch ul.subjectList li .dimmer{
	opacity: 0.2;
}

ul.subjectList li:hover .dimmer{
	opacity: 0.1;
}

ul.subjectList li a{
	color: #333;
	display: block;
	float: left;
}

ul.subjectList .subjectTitle{
	position: absolute;
	top: 230px;
	width: 100%;
}

ul.subjectList li p{
	padding: 0 20px;
	padding-right: 30px;
	text-align: center;
	color: white;
	font-size: 20px;
	font-weight: 600;
	color: white;
}


section.top{
	max-height: 400px;
	width: 100%;
	overflow: hidden;
}


section.news{
	/*height: 350px;*/
}

.section.news .carousel .owl-item{
	height: 218px;
}

.section.news .carousel h3{
	font-size: 24px;
	margin-bottom: 10px;
}

.section.news .carousel a{
	color: #161F51;
}

.section.news .carousel p{
	font-size: 16px;
	color: #777!important;
}

.section.news .owl-controls{
	left: inherit;
	right: 30px;
}

.section.newsHomepage{
	margin-bottom: 55px;
}

.section.newsHomepage .carousel{
	margin-left: 20px;
}


.carousel-bg{
	position: absolute;
	width: 100%;
	height: 350px;
	top: 0;
	overflow: hidden;
}

.carousel-bg-container{
	width: 99999px;
}


.carousel{
	position: relative;
	margin-top: 20px;
	background: white;
	display: block;
	width: 340px;
	height: 310px;
	box-shadow: 3px 3px 10px rgba(0,0,0,0.5);
}

.carousel a.carouselButton{
	background: #A9C822;
	color: white;
	position: absolute;
	right: 0px;
	bottom: 20px;
	width: 40px;
	height: 40px;
	font-weight: 700;
	font-size: 26px;
	background-image: url(../img/slider-arrow-small.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.carousel a.carouselButton:hover{
	text-decoration: none;
	cursor: pointer;
}

a.carouselButton span{
	padding-left: 13px;
	padding-top: 1px;
	display: inline-block;
}

.carousel h2, .carousel h3{
	margin: 0;
}

.carousel h2{
	font-size: 30px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #eee;
}

.carousel .padding{
	padding: 20px;
}

.carousel-bg-item{
	background-position: center center;
	background-size: cover;
}

.section .carousel-bg-item{
	height: 500px;
	width: 100%;
}


.section.welcome{
	padding: 55px 0 10px 0;
}


.section.promos{
	text-align: center;
	background: #DFE8F7;
}

.section.promos .column{
	position: relative;
}

.section.promos .column a{
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	float: left;
	width: 100%;
}

.section.promos .column img{
	display: block;
	max-width: 100%;
}




.section.accreditations .logo{
	float: left;
}


#wpadminbar{

}

.rslides{
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}

.rslides li{
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}

.rslides li:first-child{
 	position: relative;
 	display: block;
 	float: left;
}

.rslides img{
	display: block;
	height: auto;
	float: none;
	width: auto;
	border: 0;
	max-width: 100%;
}


.courseList .nameFilter{
	width: 98%;
	padding:10px 1% 10px 1%;
}

.side-content .inner{
	margin-left: 65px;
}


.search article a:hover{
	text-decoration: none;s
}

.search article h1{
	margin-bottom: 5px;
}

.search article p{
	color: #999;
}

.md-modal{
	text-align: center;
}

.md-container{
	text-align: left;
}

#courseSearch select{
	font-size: 16px;
}
a {
  color: #A9C822;
}

a:hover{
  text-decoration: underline;
}

body .search h2{
	font-weight: bold!important;
  border-bottom: #161F51 1px solid;
  padding-bottom: 20px;
}

body .search h1{
	font-size:30px;

}

body .search h1 a:hover{
	text-decoration: underline;

}

h3 {
  font-size: 21px;
  font-weight: 600!important;
  line-height: 26px;
  margin-bottom:10px;
}


form input[type="checkbox"]{
	display: inline-block;
	width: auto;
}

.alert{
	text-align: center;
  background: #A9C822;
  padding: 10px;
  color: #FFF;
}

.alert p{
	margin: 0!important;
  padding: 0!important;
	color: white;
	font-size: 18px;
}

.alert.error{
	background: #AF4E4E;
}
